panagiotiss/hugo_extended

Go hugo io build built with extended flags to support sass/scss

"If you process SCSS or SASS to CSS in your Hugo project, you need the Hugo extended version"


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/panagiotiss/hugo_extended/